#! /bin/sh
cd src
for i in logo10 logo8 logo9 logobf10 logod10 logosl10 logosl8 logosl9
do
../../../../tools/make1mffont $i 0
../../../../tools/make1mffont $i 1
../../../../tools/make1mffont $i 2
done
cd ..

